/*******************

*******************/
#headerLogo {
	margin: 10px 0px 15px 15px;
}
#header {
	left: 0px;
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 1030;
}
#header .bottomBorder {
	bottom: -6px;
}
#header .bg {
	background-color: #191716;
	opacity: .90;
}
#header #headerLogo {
	margin-top: 15px;
}
#mainNav {
	clear: none;
	float: right;
	font-size: 12px;
	font-weight: 600;
	height: auto;
	overflow: visible;
}
.fixedMenuPad {
  pointer-events: none;
}
.fixedMenuPad:before {
	display: block; 
	content: " ";
	margin-top: -100px; 
	height: 100px;
	visibility: hidden;
}
#mainNav li {
	float: left;
	line-height: normal;
	margin: 0px;
	padding: 15px 15px 5px 15px;
}
#mainNav li.divider {
	border-right: solid 1px #E9DBCA;
	margin: 15px 0px 0px 0px;
	padding: 0px;
	height: 50px;
}
#mainNav li a {
	background: transparent;
}
#mainNav li a:hover {
	text-decoration: none;
}
#mainNav .oneLine {
	margin-top: 15px;
}
#mainNav .twoLines {
	margin-top: 8px;
}
#mainNav .threeLines {
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	text-align: right;
}
#mainNav .headerIcon {
	background: url('../img/icons/facebook_twitter.png');
	display: block;
	height: 20px;
	width: 20px;
}
#mainNav #twitterIcon {
	background-position: -22px 0px;
	margin: 1px 0px 5px 0px; 
}
#mainNav #twitterIcon:hover {
	background-position: -22px -22px;
}
#mainNav #facebookIcon {
	background-position: 0px 0px;
}
#mainNav #facebookIcon:hover {
	background-position: 0px -22px;
}
#mainNav ul {
	background-color: #000;
	bottom: -35px;
	font-size: 12px;
	left: 0px;
	padding: 10px 0px;
	position: absolute;
	text-align: center;
	width: 100%;
}
#mainNav li.hoverBlock {
	display: block;
	left: 290px;
	height: 74px;
	padding: 0px;
	position: absolute;
	right: 220px;
	top: -74px;
}
#mainNav ul li {
	display: inline;
	float: none;
}
#navCollapseButton {
	background: transparent;
	border-bottom: solid 2px #8E8B87;
	border-left: 0px;
	border-right: 0px;
	border-top: solid 2px #8E8B87;
	cursor: pointer;
	display: none;
	float: right;
	height: 29px;
	margin: 15px 15px 0px 0px;
	padding: 0px 5px 0px 5px;
	opacity: .8;
	width: 29px;
}
#navCollapseButton .line {
	border-top: solid 1px #E9DBCA;
	margin-bottom: 3px;
	width: 100%;
}